body, html, div#browserNameDiv, div#browserFullnameDiv, #tinymce.mceContentBody {
  background-image: none;
  background-color: #FF0000;
}


/* Uncomment & adapt the commented subsection in order to have only the
   specified printcontents section visible when printing.
   IMPORTANT: the left/top margins and offsets MUST be adjusted for your site.
   For multi-page printing of containers with large contents, note:
   - position:absolute inhibits multi-page printing
   - overflow: auto inhibits multi-page printing
   - height: (something other than auto) inhibits multi-page printing
   - top: -XXXpx shifts contains of post-first pages in Firefox
   - margin-top: -XXXpx causes double-printing of lines in IE
 */
/*
@media print {
  body {
    visibility: hidden;
  }
  div.printcontents {
    visibility: visible;
    position: relative;
    left: -320px;
    margin-top: -170px;
    width: 700px;
  }
  .browserMSIE div.printcontents {
    top: -170px;
    margin-top: 0px;
  }
  img#printbutton, input[type=submit], .noprint {
    visibility: hidden;
  }
  option {
    visibility: hidden;
    color: white;
  }
  select {
    color: white;
    height: 2ex;
  }
}
*/

.rel, .relative, .abs, .absolute {
	left: 0px;
	top: 0px;
}

.rel, .relative {
	position: relative;
}

.abs, .absolute {
	position: absolute;
}

.member_textfield {
width: 234px; 
height: 28px;
padding: 0px 5px;
margin: 0px;
font-size: 18px;
line-height: 28px;
border: none;
color: black;
border: 1px solid #B3B3B3;
}

div.counter_box {
width: 265px; 
height:92px; 
margin-top: 0px;
padding-left: 0px; 
background-image: url('../images/knw/bg_teller.png'); 
background-repeat: no-repeat;
}

.counter_numbers {
font-size: 88px; 
line-height: 88px;
font-family: Arial Narrow, Arial, sans-serif; 
font-weight: normal;
}

div.memberlist_header{
width: 195px; 
height: 29px; 
font-size: 18px; 
color: #FF0000; 
padding: 8px 10px 2px 10px;
}
div#memberlist_box{
  width: 250px; 
  height: 330px; 
  overflow: auto; 
  padding: 0px 0px 0px 15px;
}
div#memberlist_box td {
  height: 18px; 
  width: 200px;
  overflow: hidden;
}

div#memberlist_box td, div#memberlist_box a {
  font-size: 14px; 
  color: black; 
  font-weight: normal;
}

.small_text {
font-size: 14px;
}


.pagecontents {
  padding: 0px;
}

body, p, td, th, select, #tinymce.mceContentBody {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #FFFFFF;
}

input,textarea {
  color: #000000;
}

a:link, a:hover, a:visited, a:active {
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-weight: bold;
  outline:none;
}

/* NAVIGATION STYLES */

/* navigation buttons */

/*
To set minimum height for nav-items, use an auxiliary spacer image:
using 'height' will interfere with multiline navitems in Firefox,
and min-height doesn't work in Internet Explorer.

To disable multiline nav links, set white-space: nowrap in
a.navbutton and a.navbutton_f2, and remove the display: block from the
a.navbutton(_f2) span classes

To have different settings for hoofdnav/top menu items and
subnav/submenu items, first do the settings for top menu items, and
then do submenu items as more-specific overrides. See below for an
example.
*/

a.navbutton, a.navbutton_f2 {
	/* width: 130px;  MRV: Do NOT put this on the same element as padding!!! */
	/* white-space: nowrap */
}

a.navbutton span, a.navbutton_f2 span {
	padding-right: 12px;
	padding-left: 16px;
	font-size: 18px;
	white-space: nowrap;
	word-wrap: normal;
}

a.navbutton, a.navbutton span { 
	/* set styles specific for NON-selected nav-items here */
}

a.navbutton_f2, a.navbutton_f2 span {
	/* set styles specific for selected nav-items here */
    color: #FF0000;
	background-color: #FFFFFF;
}

/* subnav navigation buttons */

.subnav a.navbutton, .subnav a.navbutton span { 
  color: black;
  background-color: #E6E6E6;
}

.subnav a.navbutton_f2,
   .subnav a.navbutton_f2 span {
  color: white;
  background-color: black;
}

/* Drop-down menu navigation styles */

div.dropdownmenucontents {
  width: 130px;
  background-color: #DEDEDE;
  border: 1px solid;
  padding: 1px;
}
.browserOpera div.dropdownmenucontents { 
  width: 134px;
}

/* Dropdown submenu's and their navigation buttons */

div.dropdownmenu div.dropdownmenu {
    left: 130px;
    top: -20px;
    z-index: 500;
}

div.dropdownmenucontents div.dropdownmenucontents {
  padding: 0px;
  background-color: #E4E4E4;
}

div.dropdownmenucontents a.navbutton,
   div.dropdownmenucontents a.navbutton span { 
  color: black;
  background-color: #E6E6E6;
}

div.dropdownmenucontents a.navbutton_f2,
   div.dropdownmenucontents a.navbutton_f2 span {
  color: white;
  background-color: black;
}

/* END OF NAVIGATION STYLES */

h1 {
	font-size: 35px;
	font-weight: bold;
	
	}
h2 {
	font-size: 22px;
	font-weight: bold;
	text-decoration:underline;
	margin:0px;
	padding:0px;
}
h3, h4 {
	font-size: 12px;
}

div.contents, div.contents p, div.intro, div.intro p,
    body.mceContentBody, body.mceContentBody p {
  margin-top: 0ex;
  margin-bottom: 0ex;
}

div.intro, div.intro p, .intro {
  width: 700px;
}

div.contents, div.intro, body.mceContentBody {
  width: 700px;
}

div.footnote, div.footnote p {
font-size: 10px;
}

.twocolumn div.contents, .twocolumn div.intro {
  width: 235px;
}




.labeltextarea {
  color:#FFFFFF;
  font-weight:bold;
  font-size:11px;
  padding-left:5px;
}

.submitbutton{
  font-size: 18px;
  font-weight: bold;
  color: white;
  background-color: #000000;
  border: 2px ridge #DDDDDD;
}
.submitbutton_member{
  font-size: 18px;
  font-weight: bold;
  color: white;
  width: 234px;
  height: 37px;
  border: none;

}




li{
  margin-top: 1ex;
}

/*

td.quotehead {
  font-weight: bold;
  font-size: small;
}

td.quoteline {
  height: 1px;
  color: #666666;
}

td.quotebody {
  font-style: italic;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #EEFFEE;
}

td.quotebody td.quotebody {
  background-color: #DDFFDD;
}

td.quotebody td.quotebody td.quotebody {
  background-color: #CCFFCC;
}

table.quote { 
 width: 400px;
}

td.calendar {
  background-color: #E5EFFD;
}
td.calendardayname {
  background-color: #85BAE4;
  font-weight:bold;
  color:#FFFFFF;
  width:120px;
  border-bottom: 1px solid #338BD4;
  border-right: 1px solid #338BD4;
}
td.mmcalendardayname {
  background-color: #85BAE4;
  font-weight:bold;
  color:#FFFFFF;
  width:60px;
  border-bottom: 1px solid #338BD4;
  border-right: 1px solid #338BD4;
}
td.calendarday {
  background-color: #FFFFFF;
}
td.calendartoday {
  background-color: #e4e4e4;
}

td.calendar_top_bg {
  background-image:url(../images/calendar/calendar_top_bg.jpg);
  background-repeat:repeat-x;
}



.myavenueclass1 {
  color: red;
}
*/

/* Flexcroll Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*
.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 10px;
background-color: white;
}
.vscrollerbar {
width: 10px;
background-color: black;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
height: 10px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}
*/
#formresponseGeboortedatumMday, #formresponseGeboortedatumMon, #formresponseGeboortedatumYear {
	color:#000;
}


